<ion-header>
	<ion-toolbar mode="ios" class="header-page" color="light">
		<ion-buttons (click)="this.commonMethodsTs.goBack()" slot="start">
			<ion-button>
				<ion-icon slot="icon-only" name="arrow-back">
				</ion-icon>
			</ion-button>
		</ion-buttons>
		<ion-title (click)="this.commonMethodsTs.toPage_AdminDangTinRating()">
			Thông tin rating
		</ion-title>
		<ion-buttons slot="end" (click)="saveData(this.data.TrangThai)">
			<ion-button>
				Lưu
			</ion-button>
		</ion-buttons>
	</ion-toolbar>
</ion-header>

<ion-content color="light" fullscreen>
	<ion-grid fixed class="ion-no-padding">

		<ion-list class="list-info-user">
			<ion-item lines="full">
				<img *ngIf="this.data.urlHinhDaiDien" [src]="this.data.urlHinhDaiDien" />
			</ion-item>
			<ion-item lines="full">
				<ion-label>Tiêu đề tin: </ion-label>
				<ion-input readonly="true" placeholder="Tiêu đề"
					value="{{ commonMethodsTs.getData(data.DangTin_Ext, 'TieuDe', label) }}"></ion-input>
			</ion-item>
			<ion-item lines="none">
				<ion-label>Mô tả ngắn: </ion-label>
			</ion-item>
			<ion-item lines="full">
				<ion-text [innerHTML]="moTaNgan"></ion-text>
			</ion-item>

			<ion-item lines="full">
				<ion-label>Thành viên đánh giá: </ion-label>
				<ion-input readonly="true" value="{{commonMethodsTs.getData(data, 'HoTenThanhVien', this.label) }}"
					placeholder="Thành viên đánh giá">
				</ion-input>
			</ion-item>
			<ion-item lines="full">
				<ion-label>Rating: </ion-label>
				<ion-input readonly="true" value="{{ this.commonMethodsTs.getData(data, 'Rating', this.label) }}"
					placeholder="Rating">
				</ion-input>
			</ion-item>
			<ion-item lines="none">
				<ion-label>Nội dung: </ion-label>
			</ion-item>
			<ion-item lines="full">
				<ion-text [innerHTML]="data.Description"></ion-text>
			</ion-item>
			<ion-item lines="none">
				<ion-list class="ion-no-padding" lines="none">
					<ion-radio-group class="custom-radio" [(ngModel)]="this.data.TrangThai">
						<ion-item class="ion-no-padding">
							<ion-label>Trạng thái: </ion-label>
						</ion-item>
						<ion-item>
							<ion-label>Hiện</ion-label>
							<ion-radio slot="start" [value]="1"></ion-radio>
						</ion-item>
						<ion-item>
							<ion-label>Ẩn</ion-label>
							<ion-radio slot="start" [value]="2"></ion-radio>
						</ion-item>
					</ion-radio-group>
				</ion-list>
			</ion-item>

			<ion-item>
				<ion-button style="width: 100%" class="add-btn" expand="block" size="default" (click)="xoaRating()">
					Xóa
				</ion-button>
			</ion-item>
		</ion-list>
	</ion-grid>
</ion-content>